/**
 * Return a readable date time
 * e.G. Samstag 13-01-2024, 12:00 Uhr
 */
export const readableDateTime = (date: string) => {
  const dateObj = new Date(date);
  const dayName = dateObj.toLocaleDateString("de-DE", { weekday: "long" });
  const normalDate = dateObj.toLocaleDateString("de-DE", { dateStyle: "medium" });
  const time = dateObj.toLocaleTimeString("de-DE", { timeStyle: "short" });
  return `${dayName} ${normalDate}, ${time} Uhr`;
}